﻿@charset "utf-8";



/*----FAQ_start----*/
/*FAQ_navi*/
.faqnav{
	width:640px;
	height:30px;
	color:#fff;
	font-size:12px;
	text-align:center;
	font-weight:bold;}
.faqnav ul{
	padding:5px 0 0;}
.faqnav li{
	display:inline-block;
	margin:0 5px 8px;
	height:30px;
	background: url(../images/faq/support_faq_categorylist_l.gif) left top no-repeat;}

.mainbox .faqnav a{
	display:block;
	padding:6px 30px 0;
	height:24px;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	letter-spacing:0.1em;
	background: url(../images/faq/support_faq_categorylist_r.gif) right top no-repeat;}
.mainbox .faqnav a:visited,
.mainbox .faqnav a:active{
	color:#fff;}
.mainbox .faqnav a:hover{
	color:#008cc9;}
	
.faq_box{
	width:640px;}
.faq_box dl{
	margin:20px 0;}
.faq_box dt{
	margin:12px 0;
	background:#fff;
	color:#008cc9;
	border:1px solid #ccc;
	background:url(../images/faq/support_01_bg_q.gif) 20px center no-repeat;}
.mainbox .faq_box em{
	color:#008cc9;
	font-weight:bold;}

/*TRIGGER_normal*/
.faq_box .trigger{
	padding:0 0 5px;}
.faq_box .trigger p{
	margin:0;
	padding:5px 0 0;}
.faq_box .trigger em{
	display:block;
	padding:15px 110px 15px 60px;
	cursor:pointer;}
	
/*TRIGGER_ac_active*/
.faq_box .trigger.ac_active{
	margin:10px 0 5px;
	padding:10px 0 20px;
	color:#666;
	background:#ededed url(../images/faq/support_01_bg_qac.gif) 20px center no-repeat;}
.faq_box .trigger.ac_active p{}
.faq_box .trigger.ac_active em{
	color:#666;}

/*TARGET*/
.faq_box .target{
	padding:20px;
	background:#d9f4ff url(../images/faq/support_01_bg_a.gif) 20px center no-repeat;
	border:1px solid #ccc;}
.faq_box .target div{}
.faq_box .target p{
	padding:15px 110px 15px 42px;}
/*----FAQ_end----*/
